- unless can?(current_user, :read_group, @group)
  - @disable_search_panel = true

= content_for :meta_tags do
  - if current_user
    = auto_discovery_link_tag(:atom, group_url(@group, format: :atom, private_token: current_user.private_token), title: "#{@group.name} activity")

.cover-block
  .avatar-holder
    = link_to group_icon(@group), target: '_blank' do
      = image_tag group_icon(@group), class: "avatar group-avatar s90"
  .cover-title
    = @group.name

  .cover-desc.username
    @#{@group.path}

  - if @group.description.present?
    .cover-desc.description
      = markdown(@group.description, pipeline: :description)

- if can?(current_user, :read_group, @group)
  %ul.center-top-menu.no-top
    %li.active
      = link_to "#activity", 'data-toggle' => 'tab' do
        Activity
    - if @projects.present?
      %li
        = link_to "#projects", 'data-toggle' => 'tab' do
          Projects
    - if @shared_projects.present?
      %li
        = link_to "#shared", 'data-toggle' => 'tab' do
          Shared Projects

  .tab-content
    .tab-pane.active#activity
      .gray-content-block.activity-filter-block
        - if current_user
          = render "events/event_last_push", event: @last_push
          .pull-right
            = link_to group_path(@group, { format: :atom, private_token: current_user.private_token }), title: "Feed", class: 'btn rss-btn' do
              %i.fa.fa-rss

          = render 'shared/event_filter'

      .content_list
      = spinner

    .tab-pane#projects
      = render "projects", projects: @projects
    .tab-pane#shared
      = render "shared_projects", projects: @shared_projects

- else
  %p
    This group does not have public projects
